Subject: CSS Today, #95026, October 10, 1995

From: [email-masked] (Yuan Wei)
Date: Wed, 11 Oct 95 20:58:33 PDT

############################################################\\ A \\#########
   T h e   E l e c t r o n i c    N e w s l e t t e r    o f \\ N \\C S S
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=\\ N \\=%=%=%=
          ____________       ____________       _____________  \\ I \\
        /   _____     ))   /    _________))   /    __________)) \\ V \\
       /   //    )____))  {    ((________    {    ((_________    \\ E \\
      {   ||     _____     \_________    ))   \__________    ))   \\ R \\
       \   \\____)    ))   __________)   ))   ___________)   ))    \\ S \\
        \____________//   (_____________//   (______________//      \\ A \\
                                                                     \\ R \\
         ]]]]]]]]]  ]]]]]]]  ]]]]]]]]   ]]]]]]]  ]]]   ]]]            \\ Y \
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]  ]]   ]]              \\
            ]]]    ]]]   ]]] ]]]   ]]] ]]]]]]]]]   ]] ]]    ==========
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]    ]]]     No.  95026
            ]]]     ]]]]]]]  ]]]]]]]]  ]]]   ]]]    ]]]    _1995.10.10_

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=
CSS Today Editorial Board                          <[email-masked]>
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=

                  * * * _ _ _ . _ _ _ * * * _ _ _ . _ _ _ * * *

                                C S S   T O D A Y 

                                C E L E B R A T E S
                    T H E   F I R S T   A N N I V E R S A R Y

            _ _ _ * * * _ _ _ . _ _ _ * * * _ _ _ . _ _ _ * * * _ _ _ 

		     I N    T H I S   I S S U E                 No. of Lines
============================================================================
CSS News -------------------------------------------------------------------
    o  Hot Debate in CPGIS' '96 Presidential Election ................... 33 
    o  Sino-ECO President Honored by Ecological Society of China ........ 24

Eye On China ---------------------------------------------------------------
    o  Called It Home ................................................... 46
    o  Environment -- China's Bottleneck in the 21st Century ............ 81

Community Service ----------------------------------------------------------
    o  Join Job Database for Chinese Students ........................... 17

Letter To CSS Today --------------------------------------------------------
    o  Lying to a Liar Is Still a Liar ..................................  8
    o  No Hail to Harry Wu .............................................. 69

CSS Today Special ----------------------------------------------------------
    o  Introduction to CSS Today ........................................ 50

============================<<<< CSS News >>>>==============================
Hot Debate in CPGIS' '96 Presidential Election .......................... 33
----------------------------------------------------------------------------
ZHANG Xin/CSST                                                    CSST 95025

	The Chinese Professionals Association of Geographical Information 
System, Abroad (CPGIS) is holding its 4th annual election for the president
of 1996.  The election is organized by an election committee and started 
with candidate nomination in early September.  More than 15 members were 
nominated as presidential candidates.  Only two, Dr. Heping Pan (Australia) 
and Dr.  Bin Li (USA), accepted the nomination.

	Based on CPGIS bylaw and tradition, the candidates should make their
campaign statement and debates.  All the election process has been carried 
out in e-mail.  As Dr. Li claimed that he has an unique vision which will
make CPGIS a better organization, members began to argue on why his vision
is unique.  His opponents critised him that "uniqueness" implies certain 
degree of "exclusion".  Dr. Li is also believed to belong to the "Buffalo
Group", which has a strong influence on the CPGIS and is the place 
where CPGIS was born in 1992.

	In contrast to Dr. Li, Dr. Pan has been using a soft tone for the
campaign and debate.  He tries to answer each question with a detail
explanation.  He also sets up an ftp site for members to obtain his files
for the campaign.  Internet has made it possible for Dr. Pan to talk to
his colleague "face to face".  Members seems to "forget" he is from another 
hemisphere.

	The election are in the final voting process.  It is hard to predict
who will win the 4th President of CPGIS.  One of the great honor for the
President is that he will give the opening ceremony speech on the 4th annual
conference, which will be held at West Palm Beach, Florida, USA, April 26-28,
1996.  CPGIS has annual meetings for academic exchange.  The past three
annual meeting were held at Buffalo, Beijing, and Hongkong, 
respectively.  The participants were professionals from all over the world
including China.  The organization is facing a crisis of its Chinese
identity and is more and more being recognized as an international
professional organization.

==========================<<<< CSS Today News >>>>==========================
Sino-ECO President Honored by Ecological Society of China ............... 24
----------------------------------------------------------------------------
HAN Guoguang/CSST                                                 CSST 95025

	The President of Sino-Ecologists Club Overseas (Sino-ECO) is expecting
to be honored as Council Member of the Ecological Society of China (ESC) 
soon at the ESC Annual Conference held in Zhuhai, October 25-30. In the
Annual Conference, ESC will hold its 3rd election, which usually is done in
a five-year interval.  The Conferencees will elect the new President and the
new Council.  To be a council member is an honor for Chinese ecologists,
especially for young scientists.

	Sino-ECO as an overseas professional organization has been maintaining
a close relationship with the ESC since its founding in 1988.  Though the
Council Members have a term of five years, the ESC decides that the Council
Member for Sino-ECO President will be one year, since Sino-ECO has a term
of one year for the presidency.  

	The annual election for 1996 Sino-ECO President has started.  By
"default", the new President will be the Council Member. It is expected
that this year's election will be different from other elections. The
compitetion will be stronger.

	Sino-ECO's strong influence is not just in China, but also in the 
USA.  It was very successful in lobbying the Ecological Society of America 
(ESA) to establish a Chinese Ecologist Chapter within the ESA.  Later, it 
was found more appropriate to rename the Chapter into Asian Ecology 
Section.

===========================<<<< Eyes on China >>>>==========================
Called It Home ......................................................... 46
----------------------------------------------------------------------------
XIN Xin/CSST                                                      CSST 95025

	Many of us have been home at least once since we left the land where
we were born.  The home-visiting was not always sweet.  Many that were so 
familiar are strange.  Before the home-visiting, I had been dreaming home for 
nine years.  When I was on the American Airline from L.A. to Dallas back from 
China, I suddenly felt that I am home.  Now I am confused.  If you are not 
tired of the home-visiting stories, here are mine to share with you.

	(1) Corruption must be the first thing catching your attention and 
the hot topic in your conversation.  How serious is it?  If you ask Premier
ZHU Rongji, he may tell you "If we arrest half of the cadres by random, we 
will miss many criminals who corrupted.  If we arrest all the cadres, we
may wrong few".

	Fighting against corruption has been the No.1 job for the Party.  It 
is tough!  The President JIANG Zemin has warned the nation "If we are NOT
fighting against corruption, the nation will be sunk!  BUT if we are
fighting against corruption, the Party will perished."

	(2) Training and bringing up successors is always the top 
priority for the Party.  Like DENG Xiao-ping brought up JIANG, the
experience are being used for reference everywhere in China.  It is warned
that for another 20 years most of the Academic Member will be passed away.
China has been successful in bringing up 100 outstanding cross-century young
scientists.  In the near future, China may realize that most of us should
have passed away in another 100 years.  As the old saying goes, it is never 
too early to bring up."  Shall we do something now.

	(3) It has been too long for me to remember the "Guo3 Qing2"
(national conditions).  One day I took a taxi to Beijing Library and was
stopped by the guard at the door when I was walking through.  "I.D.?"
"I want to check a reference only and do not need to borrow a book" I
explained.  "No!"  "If everyone can walk in without I.D., how can we
manage the library?" then I was asked.
	
	(4) I remembered that I needed to reconfirm my ticket back to the 
US.  I called the China Eastern Airline.  No one answered the phone.  Well,
I guessed it was Saturday (We used to work six days a week.  Now it is
five working days a week.  It is a nice change).  I called again on Sunday
and did not expect answer.  On Monday, I was nervous since it required a
72 hours ahead reconfirmation.  My American friend and I went to the hotel 
travel desk asked for help.  After another four hours, we were told that
my American friend got the reconfirmation and my seat had been canceled.
I was told that there might not be seat available until next week.  Like
getting an electric shock, I finally woke up and realized I was home.  I
picked up the phone and called my friend who works at ticketing office.  
In less than twenty minutes, my friend informed me the reconfirmation
number.

===========================<<<< Eye on China >>>>===========================
Environment -- China's Bottleneck in the 21st Century ................... 81
----------------------------------------------------------------------------
LIU Zhuo/CSST                                                     CSST 95025

	With the intensification of environmental problems, loss of natural 
resources and pollution will be a bottleneck in China's progress in the next 
century.  As a member of "Earth Village," China's exploitation and 
destruction of the earth's resources has become a target of criticism for 
environmentalists all over the world. How to balance development and protection
while abiding by international regulations, and leave a clean earth to our 
children forms the central issue of concerns for many of us.

	Pollution has been the number one environmental crisis for China.
For example, SO2 emission increase 21%, solid wast increased 11%, and 
contaminated water increased 5% in 1994 comparing with the year of 1988.
It cannot be misunderstood how the economic development is at the cost of
environment if one just looks into how those small industrial businesses  
contributed 16% of the pollution in 1994.  Another pollution human being 
made in the landscape is the construction and contamination of reservoirs.
With 80,000 large and medium reservoirs built in the last 50 years, 70%
and 25% of them, respectively, are listed as critically dangered and
contaminated.

	It was believed that China is a large country with abundant 
resources.  More people have realized that China is the third largest
country in the world but its natural resources have long been a threat to
its economical development. Forest, water, and arable resources have been 
the most critical ones.  The 1993 statistics showed that the average forest 
area and average timber volume per capita were 0.114 hectare and about 8.6 
cubic meters, respectively.  The average timber consumption was only 0.05 
cubic meter per person.  These numbers were far below the world wide average.  
China's water resource per capita is about only one forth of the US.  Water 
shortage happens not only in remote areas and cities but in many coastal 
cities such as Beijing, Tianjin, Dalian, and Qingdao.   Arable land 
resource will be another critical one for China to feed her 1.3 billion
population in the 21st century.  Though China is large in territory, the 
arable land is limited.   Based on satellite imagery, the total arable 
land of China is 134 million ha, which means that China has about 0.1 ha 
of arable land per capita.  It is only one tenth of the U.S.  

	Resource contamination and exploitation can be seen on a daily basis.
Water pollution happens in almost all the cities.  In the country, more
than 50% of the revivers have been seriously contaminated.  Pollution in the 
coastal area and ocean has caused a loss of more than 600 million Yuan each 
year in ocean production.  Each year, China lost 700,000 ha land.  The loss 
is increasing every year.  Original forest deforested is in a pace of 
500,000 square km annually.

	China has never been this important to the world environmentally.
The climate in China ranges from boreal to tropical zones; the natural 
vegetation types in China cover nearly all the biome types in the world.  
The plant and animal species in China are about 10% of the world's total. 
There are more species of wildlife found in China than in any other 
country.  At the mean time, China is responsible for 156 endangered species
out of 640 endangered species in the world.  Natural conservation and
biodiversity protection has been in a state of emergency.

	Economic development, growing population, and lack of environmental
consciousness are the three driving forces worsening the environmental 
crisis.  The double-digit rate in China's economic growth does not seem to 
be slowing down any time soon. China needs to feed 1.3 billion population.
That is for sure.  In this money-driving era, talking about environmental
consciousness could be day-dream for general public.

	With one fourth of the world population and a territory of 9.6 
million square km, China has never been as important to the world as today.  
The world is watching China, the rise of a potential superpower for the 21st 
century economically, politically, and militarily.  At the same time, the 
world is worrying on China's rise of environmental crisis and resource 
exhaustion.  Japan has used "environment" as conditional to business.  The
US will not too much delay to use the "environment" stick.  China is faced 
with many critical decisions and conflicts on economy developing and 
environment deterioration.  The environmental crisis and resource exhaustion 
is becoming not just a bottleneck for economical development of China but 
also a serious threat to the world.  It is the economy and the environment 
that will be the driving force in the global politics in the 21st century.  

========================<<<< Community Service >>>>=========================
Join Job Database for Chinese Students .................................. 17
----------------------------------------------------------------------------
BAO Tianming <[email-masked]>                                  CSST 95025

	Hereby I would like to introduce you Pacific Bridge, Inc., a
company who manages a continually updated database of Chinese students
studying in US who wish to return to China to work for a US company or
joint venture. Students are matched with US companies who wish to staff new
or existing operations in China.

	If you are interested, you can send them a complete
application which includes a resume, a check of $5.00 application fee
payable to Pacific Bridge, Inc., and an application form available from
Tianming Bao.

		Ames Gross
		Pacific Bridge, Inc.
		1155 Connecticut Avenue
		N. W. Suite 500
                Washington, DC 20036

=======================<<<< Letter To CSS Today >>>>========================
Lying to a Liar Is Still a Liar .......................................... 8
----------------------------------------------------------------------------
(From [email-masked])                                 CSST 95025

	I don't buy what LI Yan said about Harry Wu.  In what I saw he's a 
snug, shameless liar. Lying to a liar is still a liar, not to say he really 
broke the law he didn't want to obey. Harry Wu is no hero to me, but just 
made me feel disgusting. Let it be your hero because I know even trash has 
its own value. I hope you understand that once a person lost credit, what he 
said is no more trustworthy.  Thanks, but no thanks.

=======================<<<< Letter To CSS Today >>>>========================
No Hail to Harry Wu ..................................................... 69
----------------------------------------------------------------------------
>From HU T. <[email-masked]>                                CSST 95025

Dear Editor,

Li Yan's article "Hail! Harry Wu", carried on "CSS Today, No.95025 of 1995.
09.06" presented a biased view of Harry Wu.  What we need is not to simply
say "hail", or "hell", but to draw a lesson from the failure of Wu's action 
that Harry Wu might have contributed very little to the ordinary Chinese 
people to improve their human rights.

1.  Wu picked the wrong target by putting the prisoners' rights first. Wu's
greatest contribution in his fight against the government of China was to
uncover the prison labor products that were shipped to the U.S.  I am not 
trying to support the export of prison labor products to the U.S., since 
this country has laws prohibit such trade.  But, we do have to think, should 
the prisoners do something constructive to alleviate the tax burden of law 
abiding citizens?  Even the military, which is considered the defender of 
the country, has to work/farm to sustain itself.  So, what help Wu has done 
for the Chinese people if all the prisoners are treated nicely by doing 
nothing, instead, spending their days watching TV or physically working 
out?

2.  Distortion of facts does nothing for human rights.  Wu lies to the world
that the Lao Gai (Reform through Labor) system is the same as Nazi Camps, 
which serves as CCP's instrument to persecute political dissidents.  Anyone 
from China should have learned the fact that vast majority of the LAOGAI 
inmates are common criminals who have committed crimes that are considered 
not severe enough to be punished by the "Criminal Law".  True, we should 
eliminate the LAOGAI system, and unify the legal/prison system so that 
every criminal will be brought to the justice of (existing) laws through 
(current) trial system.  We must abolish the system of political prisoners 
(ironically, most of them don't work in prison).  Yet, by labeling LAOGAI 
as Nazi Camp does nothing helpful for the Chinese people.

3.  Lies will not help but simply degrade oneself.  Wu was dead wrong by 
lying.  And there is no Hail for that!  If Li Yan thinks Wu was right (or 
no other choice, but) to lie, then, how can we teach our children to be 
honest?  Should the Chinese people in China all lie since they are the 
people who suffer daily under CCP?  Wu lied (and pressure for the sake of 
Sino-US relations) so he got out of the harsh punishment.  He is so proud 
that he is an American.  Should all the Chinese people lie to get a US 
Passport?

4.  Human rights should have the support of majority.  Yes, China has one of 
the worst records of human rights abuse.  How can we help to improve the 
rights of people in China is tough question we have to face sooner or later.  
However, no matter what we do, it should have been carried that wins the 
support of majority Chinese both in and outside of China.  How much support 
Wu has gained in China?

CSS in the U.S. are the most independent minded group of Chinese in recent
history of China.  It has proven that CSS made the right judgements 
throughout the years since 1989, such as MFN renewal.  We should establish 
a consensus to trust and respect oppinions expressed by the majority of CSS.  
Public support counts.  CCP dared not to pursue further to persecute those 
who participated in 6/4, not because of pressure from Washington, but 
because the broad grassroot support from our beloved peoples in China!  On 
the other hand, Mao/Cultural Revolution was able to persecute millions also 
because the crazy support from the people.  We should change China, not the 
way of Wu, but education. 

Knowledge is power!

========================<<<<< CSS Today Special >>>>>=======================
Introduction to CSS Today ............................................... 50
----------------------------------------------------------------------------
By: CSS Today Editorial Board, 12/4/94; 
Updated on 1/10/95; 4/12/95; 10/2/95   
 
CSS Today is an electronic newsletter for the CSS Community published by
the CSS Today Editorial Board, which consists of a group of volunteers that
are committed to the CSS Community for the right to know.

CSS Today started on October 10, 1994 as the IFCSS Electronic Newsletter.
In less than 2 months, CSS Today ran 14 issues which not only broadcast 
IFCSS news release, but also carried voices from the community concerning
IFCSS and CSS related issues. On November 26, CSS Today was shut down by the
IFCSS Council with a resolution sponsored by Mr. XIN Ku and Mr LI Jinghong.

After some discussion, the Editorial Board decided to stop CSS Today as the
IFCSS Newsletter. The Board decided to continue the newsletter as an
independent journal for the CSS community. Since then we have continued to
publish on regular basis with the hard work of the volunteer editors and the
warm support of our readers. 

As an independent communication media, CSS Today strives to keep its readers
to be informed of activities and developments that are happening in the CSS
community and China. CSS Today is committed to the communications among CSS
and CSS community organizations.

Various columns have been designed to facilitate the information flow. The
following is a brief introduction of the regular columns. More columns will
be added as needed. 
 
A. Overview
      
Community Oriented Columns:
      * In the Community
      * Entering the Work Place 
      * Eye on the Capitol Hill 
      * For Your Information (Formerly: Information Sharing)

Invited Columns:
      * Eddie's Column 
      * Puzzle and Humor 

China Oriented Column: 
      * Eye on China

Discussion Columns: 
      * Special Topic (on varoious issues) 
      * Open Forum
      * Letter to CSS Today  (Formerly: Between Readers and Editors)
 
############################################################################
| Editor of This Issue: LIU Zhuo           Deputy Coordinator: DING Yungui |
|                      Technical Editor: LIANG Guihe                       |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
| CSS Today is a publication of  the CSS Today Editorial Board devoted to  |
| the CSS community for your right to know.   What CSS Today carries does  |
| not necessarily reflect the opinion of the editors.                      |
| ________________________________________________________________________ |
|                                                                          |
|  For back issues of CSS Today, please use one of following:              |
|  (1) ftp to <cnd.org>  and search in folder:  /pub/e-pubs/CSS-Today      |
|  (2) gopher to <cnd.org>:                                                |
|             English-Menu -> Other Electronic Publications  -> CSS-TODAY  |
|     (For WWW:  gopher://cnd.cnd.org:70/11/English-Menu/e-pubs/CSS-TODAY) |
|  (3) ftp to <ftp.ifcss.org>  and search in folder: /pub/org/csst/        | 
|     (For www tools, use  ftp://ftp.ifcss.org/pub/org/csst/ )             |
|  (4) http://www.ifcss.org/www/pub/org/csst/index.html                    |
|                                                                          |
|  CSS Today welcomes contributions, comments, questions, criticisms and   |
|  anything concerning a healthy establishment of the CSS community. For   |
|  question, please inquire to:                                            |
|                                                                          |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
|                       <[email-masked]>                          |
############################################################################